AuthorName: MaxFour (fork by lilian-pfister)
Categories:
- Multimedia
CurrentVersionCode: 13
IssueTracker: ''
Name: m5Music
SourceCode: 'https://github.com/MaxFour/Music-Player'
Summary: Lightweight Material music player
WebSite: ''
